BODY {font-family: Verdana, Arial, Helvetica;
	font-size: 11px;
	line-height: 16px;
	color: #333333;	
	background: URL(images/background.gif) #4C4C4C repeat;
	margin: 0px;}	
	
DIV, SPAN, LI, UL, TD {-moz-box-sizing:border-box;box-sizing:border-box;margin:0;padding:0;}

OBJECT, EMBED {
   padding: 0;
   margin: 0;
}
	
a:link {text-decoration: none; font-weight: bold; color: #990000;}
a:visited {text-decoration: none; font-weight: bold; color: #990000;}
a:active {text-decoration: none; font-weight: bold; color: #990000;}
a:hover {text-decoration: underline; font-weight: bold; color: #000000;}
	
.block {
   width: 760px;
}

TD {Bitstream Vera Sans, Verdana;
	font-size: 11px;
	line-height: 16px;
	color: #333;
}
	
H1 {font-family: Bitstream Vera Sans, Verdana;
	font-size: 11px;
   font-weight: bold;
   line-height: 11px;
   text-transform: uppercase;
	color: #333;
	background: #CCC;
	margin: 0px 0 0px 0;
	padding: 2px 15px 1px 15px;
	display: block;
	border-top: 1px solid #999;
	border-bottom: 1px solid #999;
}

H2 {font-family: Bitstream Vera Sans, Verdana;
	font-size: 15px;
   font-weight: bold;
	color: #333;
	background: URL(images/greybar.jpg) #fff no-repeat;
	margin: 0 0 7px 0;
	padding: 7px;
	display: block;
}

H3 {font-family: Bitstream Vera Sans, Verdana;
	font-size: 15px;
   font-weight: bold;
	color: #333;
	margin: 0;
	padding: 0;
	display: block;
}
	
P  {margin: 10px;}

.leftshadow {
   font-size: 1px;
   width: 4px;
   background: URL(images/shadow.gif) #4C4C4C repeat-y;
   padding: 0px;
}

.rightshadow {
   font-size: 1px;
   width: 4px;
   background: URL(images/shadow2.gif) #4C4C4C repeat-y;
   padding: 0px;
}

.headertable {
   height: 19px;
   background: #BDBEC0;
   padding: 0px;
   border-top: 1px solid #000;
   border-right: 1px solid #E5E5E5;
   border-bottom: 1px solid #E5E5E5;
   border-left: 1px solid #E5E5E5;
}

.headertable-photo {
   height: 19px;
   background: #BDBEC0;
   padding: 0px;
   border-top: 1px solid #000;
   border-right: 1px solid #E5E5E5;
   border-left: 1px solid #E5E5E5;
}

.maintable {
   height: 19px;
   background: #B2B2B2;
   padding: 0px;
   border-top: 1px solid #7F7F7F;
   border-right: 1px solid #E5E5E5;
   border-bottom: 2px solid #666;
   border-left: 1px solid #E5E5E5;
}

.tippytop {
   height: 20px;
   background: URL(images/tippytop_bkg.gif) #666 repeat;
   padding: 0px;
   border-top: 1px solid #000;
   border-bottom: 1px solid #E5E5E5;
}
	.tippytop a:link, .tippytop a:visited, .tippytop a:active {
		color: #fff;
		font-weight: normal;
		font-size: 9px;
		padding: 0 10px 0 10px;
		}

.left {
   border-right: 1px solid #666;
   vertical-align: top;
}

.guts {
   background: #BDBEC0;
}

.middle {
   background: URL(/images/button.jpg) #7F7F7F repeat-y;
   vertical-align: top;
}

.right {
   border-right: 1px solid #666;
   border-left: 1px solid #7F7F7F;
   vertical-align: top;
   padding: 0 5px 0 5px;
}

.rightc {
   border-right: 1px solid #666;
   border-left: 1px solid #7F7F7F;
   vertical-align: top;
   padding: 0 5px 0 5px;
   text-align: center;
}

a.buttons:link, a.buttons:visited {
   width: 50px;
   height: 49px;
   margin: 0 4px 9px 5px;
   background: URL(images/button_off.jpg) transparent no-repeat;
   display: block;
}

a.buttons:hover, a.buttons:active {
   width: 50px;
   height: 49px;
   background: URL(images/button_on.jpg) transparent no-repeat;
   display: block;
}

.content {
   background: #BDBEC0;
   padding: 5px 15px 5px 15px;
}

.redline {
   font-size: 1px;
   height: 4px;
   line-height: 3px;
   background: #FF1212;
   border-top: 1px solid #CCC;
   border-bottom: 1px solid #666;
}

.bottom {
   background: URL(images/bottom_bkg.jpg) #fff repeat-x;
   vertical-align: bottom;
}

.footertable {
   height: 19px;
   background: #BDBEC0;
   padding: 0px;
   border-top: 1px solid #E5E5E5;
   border-right: 1px solid #E5E5E5;
   border-bottom: 1px solid #B2B2B2;
   border-left: 1px solid #E5E5E5;
}

.blackline {
   font-size: 1px;
   height: 3px;
   line-height: 1px;
   background: #000;
}

.fineprint {font-family: Bitstream Vera Sans, Verdana;
   font-size: 9px;
   font-weight: bold;
   color: #7F7F7F;
   padding-bottom: 10px;
}



/* minimum menu requirements for functionality */

.topmenu {
   background: #4C4C4C;
   border-bottom: #CCCCCC;
}

.topmenuul {
	list-style-type:none;
	margin:0;
	padding:0;
}

.topmenuli {
	list-style-type:none;
	float:left;
}

.topmenuli a:link, .topmenuli a:visited, .topmenuli a:active {display: block; text-decoration: none; color: #ccc}
.topmenuli a:hover {display: block; text-decoration: none; color: #fff; background: #1F1A17;}

.topmenutitle {font-family: Bitstream Vera Sans, Verdana;
   text-transform: uppercase;
   font-size: 10px;
   letter-spacing: 1px;
   font-weight: bold;
   color: #fff;
	display:block;
	text-decoration: none;
	padding:0px 10px 0px 10px;
	line-height:15px;
	text-align:center;
	border-right: 1px solid #ccc;
	border-bottom: #CCCCCC;
   border-left: 1px solid #000;
}

.topmenutitle a:link, .topmenutitle a:visited, .topmenutitle a:active {display: block; text-decoration: none; color: #FFFFFF}
.topmenutitle a:hover {display: block; text-decoration: none; color: #FFFFFF; background: #663399;}

li:hover ul , li.over ul { /* lists nested under hovered list items */
	display: block;
}

.topmini {
   background: #BDBEC0;
   border-top: 1px solid #ccc;
}

.topminili {
	list-style-type:none;
	float:left;
}

.topminili a:link, .topminili a:visited, .topminili a:active {display: block; background: #BDBEC0; font-weight: normal; text-decoration: none; color: #333}
.topminili a:hover {display: block; text-decoration: none; color: #fff; background: #1F1A17;}

.minimenutitle {font-family: Bitstream Vera Sans, Verdana;
   font-size: 10px;
   color: #fff;
	display:block;
	text-decoration: none;
	padding:0px 7px 0px 7px;
	line-height:15px;
	text-align:center;
	border-right: 1px solid #333;
	border-bottom: 1px solid #333;
	
	
}

.minimenutitle a:link, .minimenutitle a:visited, .minimenutitle a:active {display: block; text-decoration: none; color: #FFFFFF}
.minimenutitle a:hover {display: block; text-decoration: none; color: #FFFFFF; background: #663399;}




.portmenu {
   background: #E2E2E2;
   border-bottom: #CCCCCC;
}

.portmenuul {
	list-style-type:none;
	margin:0;
	padding:0;
}

.portmenuli {
	list-style-type:none;
	background: #E2E2E2;
}

.portmenuli a:link, .portmenuli a:visited, .portmenuli a:active {display: block; text-decoration: none; color: #333;}
.portmenuli a:hover {display: block; text-decoration: none; color: #fff; background: #CC0000; border-top: 1px solid #999;	border-bottom: 1px solid #fff;}

.portmenutitle {font-family: Bitstream Vera Sans, Verdana;
   text-transform: uppercase;
   font-size: 11px;
   letter-spacing: 1px;
   font-weight: bold;
   color: #333;
	display:block;
	text-decoration: none;
	padding:0px 10px 0px 10px;
	margin: 2px 0 2px 0;
	line-height:15px;
	text-align:center;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #999;

}

.portmenutitle a:link, .portmenutitle a:visited, .portmenutitle a:active {display: block; text-decoration: none; color: #FFFFFF}
.portmenutitle a:hover {display: block; text-decoration: none; color: #FFFFFF; background: #663399;}



.form {
   background: #E2E2E2;
   width: 300px;
   border-top: 1px inset #CC0000;
   border-right: 1px inset #CC0000;
   border-bottom: 1px inset #990000;
   border-left: 1px inset #990000;
}

.form-big {
   background: #E2E2E2;
   width: 300px;
   border-top: 1px inset #CC0000;
   border-right: 1px inset #CC0000;
   border-bottom: 1px inset #990000;
   border-left: 1px inset #990000;
}

.button {
   background: #CCCCCC;
   width: 300px;
   border-top: 1px outset #CC0000;
   border-right: 1px outset #CC0000;
   border-bottom: 1px outset #990000;
   border-left: 1px outset #990000;
}

FORM {margin: 0; padding: 0}


/* photo gallery */


#fotomotoWidget ul, #fotomotoWidget li, #fotomotoWidget span {box-sizing: content-box;}
#fotomotoCart {box-sizing: content-box;}